<?php

##################################################

# /random.php

##################################################

define( "RNDM_NO_TR", "Вы должны иметь как минимум 2 композиции в этом(этих)\\nстиле(ях) перед использованием выбора в случайном порядке." );
define( "RNDM_FORM_HEADER", "ВЫБОР МУЗЫКИ В СЛУЧАЙНОМ ПОРЯДКЕ" );
define( "RNDM_FORM_LIMIT_1", "Ограничение плэйлиста до" );
define( "RNDM_FORM_LIMIT_2", "композиций (Максимум)" );
define( "RNDM_FORM_GENRES", "Ограничение стилей музыки до" );
define( "RNDM_FORM_GENRES_ALL", "Все стили" );
define( "RNDM_FORM_TRACKMINTIME_1", "Минимальная длительность композиции" );
define( "RNDM_FORM_TRACKMINTIME_2", "Секунд на композицию" );
define( "RNDM_FORM_TRACKMAXTIME_1", "Максимальная длительность композиции" );
define( "RNDM_FORM_TRACKMAXTIME_2", "Секунд на композицию" );
define( "RNDM_FORM_BTN_SEARCH", "Генерировать плэйлист в случайной последовательности" );
define( "RNDM_CLOSEWIN", "Закрыть окно" );
define( "RNDM_CLOSEWIN_HELP", "Закрытие этого окна" );

##################################################

# TRANSLATE THESE STRINGS #

define( "RNDM_FORM_BTN_SAVE",  "Сохранить плейлист в случайном порядке" );
define( "RNDM_FORM_BTN_PLAY",  "Играть музыку в случайном порядке" );


##################################################

?>